/** Define general colors */
/***********************************************************************
/* 5 colors scheme
 */
/* darker , for boxes and base color */
/* dark  */
/* lighter , for body bg and footer*/
/* dark2 */
/* darker2 , for top menu and links */
/***********************************************************************
 * Otions Switches
 */
/* activate left border on menu */
/* global switch */
/* menu header has bottom border only: light theme */
/* def.: 76% */
/***********************************************************************
/* Derived colors
 */
/* Layout small bits */
/* menu top font-weight */
/* .moduletable .menu */
/**********************************************************************/
/* Computed styles
 */
/* page title */
/* article title */
/* black */
body.white {
background: rgba(241,242,232,1) ;
color: #1f1a17;
}

body.white .allwrapper{
background: url(../images/godlo.png) top left no-repeat fixed;
width: 100%; height: 100%;
display: block;
}

body.white .label.label-info {
  background-color: #f2f2f2;
}
body.white .label.label-info:hover {
  background-color: #009241;
}
body.white a {
  /* AAA
    text-decoration: none;
    border-bottom: dotted 1px @links;
    */
  color: #009241;
  background-color: transparent;
}
body.white a:hover,
body.white a:focus,
body.white a:active {
  background-color: #009241;
  color: #ffffff;
  text-decoration: underline;
}

/*a:focus {
outline: solid 2px yellow;
}
*/

/* J3 form override */
body.white a.chzn-single:hover {
  color: inherit;
  text-decoration: none;
}
body.white a:focus,
body.white a:active {
  background-color: #009241;
  color: #ffffff;
}

body.white #main ul.actions li a:focus, body.white #main ul.actions li a:active{
	color: #009241; background-color: transparent;
}

body.white h1,
body.white h2,
body.white h3 {
  color: #009241;
}
body.white h1 a,
body.white h2 a,
body.white h3 a {
  text-decoration: none;
  color: #009241;
}
body.white h1 a:hover,
body.white h2 a:hover,
body.white h3 a:hover {
  color: #1f1a17;
  background-color: transparent;
}
body.white h1.item-title,
body.white h2.item-title,
body.white h3.item-title,
.page-header h1 {
  color: #009241;
  border-bottom: 2px solid #dfe2cb;
}

body.white h1.item-title a,
body.white h2.item-title a{
  color: #009241;
}

body.white h1.item-title a:hover, body.white h1.item-title a:focus,
body.white h2.item-title a:hover, body.white h2.item-title a:focus{
  color: #009241;
  background-color: #e5e8d5;
  text-decoration: none;
}

body.white h1 {

}
body.white div.items-row {
  border-top: solid 1px transparent;
}
body.white div.random-image {
  background-color: #cccccc;
}
/** Block styles */
body.white div#wrapper {
background: rgba(255,255,255,0.3) ;
background: -moz-linear-gradient(top, rgba(237,237,237,0.5) 0%, rgba(241,242,232,0.5) 0%, rgba(255,255,255,0.5) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(237,237,237,0.5)), color-stop(0%, rgba(241,242,232,0.5)), color-stop(100%, rgba(255,255,255,0.5)));
background: -webkit-linear-gradient(top, rgba(237,237,237,0.5) 0%, rgba(241,242,232,0.5) 0%, rgba(255,255,255,0.5) 100%);
background: -o-linear-gradient(top, rgba(237,237,237,0.5) 0%, rgba(241,242,232,0.5) 0%, rgba(255,255,255,0.5) 100%);
background: -ms-linear-gradient(top, rgba(237,237,237,0.5) 0%, rgba(241,242,232,0.5) 0%, rgba(255,255,255,0.5) 100%);
background: linear-gradient(to bottom, rgba(237,237,237,0.5) 0%, rgba(241,242,232,0.5) 0%, rgba(255,255,255,0.5) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff', GradientType=0 );
  -webkit-box-shadow: 0px 0px 10px -2px rgba(140,140,140,0.6);
  -moz-box-shadow: 0px 0px 10px -2px rgba(140,140,140,0.6);
  box-shadow: 0px 0px 10px -2px rgba(140,140,140,0.6);
  /* NO BORDER
    border: solid 2px @wrapper_border;
*/
  padding: 0 2em;
  /* CSS 3 :-( */
}
body#component-body.white {
  background: #ffffff !important;
}
body.white .module-title {
  color: #ffffff;
  background-color: #009241;
  padding: 0.5em 0 0.5em 1em;
}
body.white div#footer .moduletable {
  border: none;
}
body.white div#footer .padding {
  color: #1f1a17;
  background-color: #f1f2e8;
  border: solid 1px #eef0e4;
}
body.white div.fap-footer,
body.white div.fap-footer a body.white div.fap-footer a:hover {
  color: #1f1a17;
}
/***************************************
 Menus
*/
body.white .menu a {
  color: #009241;
  border-top: solid 1px #dfe2cb;
  border-bottom: none;
}
body.white .menu li li a,
body.white .menu li li li a,
body.white .menu ul.parent li a {
  border-top: none;
}
body.white .menu li.current > a:link {
  background-color: #e5e8d5;
}
/*
body.white .menu li.current li a {
    background-color: white;
}
*/
/*
body.white .menu li:hover > a,
*/
body.white .menu li a:active > a,
body.white .menu li > a:focus,
body.white .menu li > a:hover,
body.white .menu li > a:active,
body.white .menu li.current > a:focus,
body.white .menu li.current > a:hover,
body.white .menu li.current > a:active {
  background-color: #e5e8d5;
  color: #009241;
  text-decoration: none;
}
/* custom theme menu */
/* TOP menu */
body.white div#menu-top .menu li {
  border-bottom: none;
}
body.white div#menu-top .menu li a {
  font-weight: 600;
  font-size: 140%;
}
/*
body.white div#menu-top .menu li.current > a {
    color: @menu_top_fg;
    background-color: transparent;
}
*/
body.white div#menu-top .menu a {
  background-color: #009241;
  color: #ffffff;
}
body.white div#menu-top-bg {
  background-color: #009241;
  color: #ffffff;
  box-shadow: 0 3px 10px 6px rgba(0, 0, 0, 0.3);
}
body.white div#logo a:focus,
body.white div#logo a:active,
body.white div#logo a:hover {
  background: none;
}
body.white div#menu-top {
  background-color: #009241;
  color: #ffffff;
}
body.white div#menu-top .menu li.current a:hover,
body.white div#menu-top .menu a:hover,
body.white div#menu-top .menu a:focus {
  background-color: #ffffff;
  color: #009241;
}
body.white div#menu-top .menu li.active a{
  background-color: #00a849;
  color: #fff;
}
body.white .center-module-highlight .module-content p {
  margin: 0;
}
body.white .center-module-highlight .padding {
  padding: 1em;
}
body.white .center-module-highlight {
  background-color: #ffffff;
  border: solid 1px #009241;
}
body.white .center-module-highlight .module-title {
  font-size: 150%;
  border: none;
  padding: 0;
  margin: 0.5em 0;
  background-image: none;
  background-color: inherit;
}
/* white specific */
body.white div#menu-top ul.menu li ul a {
  /*
    color: @menu_top_fg;
*/
  background-image: none;
  border-right: none;
}
body.white div#menu-top .menu > li > ul {
  border: solid 1px #009241;
}
/* normal colors */
body.white div#menu-top .menu li.parent:hover > ul,
body.white div#menu-top .menu li.parent a:focus + ul,
body.white div#menu-top .menu ul li a,
body.white div#menu-top .menu li.parent[aria-expanded="true"] ul,
body.white div#menu-top .menu ul li.current a {
  color: #ffffff;
  background-color: #009241;
}
body.white div#menu-top .menu ul ul li a {
  font-weight: normal;
  padding-left: 1em;
}
body.white div#menu-top .menu ul li a:focus,
body.white div#menu-top .menu ul li a:hover {
  background-color: #ffffff;
  color: #009241;
}
/* BUG: when focus is in the submenu, display is none
body.white div#menu-top .menu li.parent:hover > ul,
body.white div#menu-top .menu li.parent a:focus +  ul {
    background-color: @menu_top_bg;
}
*/
/* moduletable menu */
body.white .moduletable_menu,
body.white .moduletable-menu,
body.white .moduletable {
  border: solid 1px #009241;
}
body.white .moduletable > li > a {
  margin: 1px;
  padding: 0.5em;
}
/* Footer */
body.white div#footer a {
  color: #009241;
  padding: 0.3em 0.5em;
}
body.white div#footer a:hover,
body.white div#footer a:active,
body.white div#footer a:focus {
  color: #ffffff;
  background-color: #009241;
}
body.white #main a:hover,
body.white #main a:active,
body.white #main a:focus {
  color: white;
  background-color: #009241;
}
body.white div.componentheading {
  color: gray;
  font-weight: bold;
}
body.white .readmore a {
  color: #009241;
  font-weight: 600;
  /* AAA: links underlined
    border-bottom: dotted 1px @readmore_fg;
    */
  padding: 0.4em 0 0.4em 0.9em;
  background-color: #e5e8d5;
  text-decoration: none;
}
/* CSS 3 :-( */
body.white .readmore a:after {
  background-color: #009241;
  color: #ffffff;
  margin-left: 0.5em;
  padding: 0.5em 0.3em;
  vertical-align: top;
  content: "\e006";
  font-family: "IcoMoon";
  font-size: small;
}
body.white .readmore a:focus,
body.white .readmore a:hover,
body.white .readmore a:active,
body.white a.contentpagetitle:hover {
  background: #009241;
  color: #ffffff;
  text-decoration: none;
}
body.white .button,
body.white .btn,
body.white .button-search,
.btn-toolbar .btn {
  border: solid 1px #ffffff;
  background-color: #009241;
  color: #ffffff;
}
body.white .button:hover,
body.white button:hover,
body.white .btn-toolbar .btn:hover,
body.white .button-search:hover {
  background: #005726;
  color: #fff;
}
/* MCE fix */
body.white .mce-panel button:hover {
  background: inherit;
}
body.white .sectiontableentry1 {
  background: #f2f2f2;
}
body.white div.pagenav {
  background: #f2f2f2;
  border: solid 1px #009241;
}
body.white .editor .button,
body.white .editor button {
  background: inherit;
}
/***************************************
 tags */
body.white .highlight {
  background: yellow;
}
body.white .pagination,
body.white ul.pagenav {
  background: #f1f2e8 none repeat scroll 0%;
  border: solid 1px #eef0e4;
}

body.white .alert {
  background: #e4e6d2 none repeat scroll 0%;
  font-size: 110%;
  font-style: italic;
  padding: 1em;
}
body.white form.editor a:hover,
body.white .mceWrapper a:hover {
  background: inherit;
  color: black;
}
/****************************************
 accessibility links */
body.white .accessibility-img button,
body.white .accessibility-img span.accessibility-icon {
  background-color: #009241;
  color: #ffffff;
}
body.white span.accessibility-icon button:focus,
body.white span.accessibility-icon button:hover {
  background-color: #0053da;
}
body.white span.accessibility-text {
  color: #009241;
}
body.white .accessibility-im button,
body.white .accessibility-plain button {
  background-color: transparent;
  border: #cccccc;
  color: #009241;
  font-weight: bold;
}
body.white div#accessibility-links button:focus,
body.white div#accessibility-links button:hover {
  color: #ffffff;
  background-color: #009241;
}
/* from 1.7 */
body.white table.weblinks th a,
body.white table.newsfeeds th a,
body.white table.category th a,
body.white table.jlist-table th a {
  color: #1f1a17; text-decoration: none;
}

body.white table.weblinks th a:hover,
body.white table.newsfeeds th a:hover,
body.white table.category th a:hover,
body.white table.jlist-table th a:hover {
  color: #009241; background-color: transparent;
}

body.white table a {
  color: #009241; background-color: transparent; text-decoration: none; padding: 0.2em;
}

body.white table a:hover {
  text-decoration: none;
}

body.white table.weblinks th a else,
body.white table.newsfeeds th a else,
body.white table.category th a else,
body.white table.jlist-table th a else {
  background-color: #009241;
}
body.white table.weblinks th,
body.white table.newsfeeds th,
body.white table.category th,
body.white table.jlist-table th {
  color: #1f1a17;
  background-color: #e5e8d5 !important;
}
body.white tr,
body.white td {
  border: 1px solid #dfe2cb;
}
body.white fieldset {
  border: solid 2px #dfe2cb;
}
body.white .article-info {
  color: #555;
}
body.white .article-info a {
  color: #555;
  text-decoration: underline;
}
body.white .article-info a:focus,
body.white .article-info a:hover,
body.white .article-info a:active {
  color: #ffffff;
  background-color: #009241;
}
body.white .star {
  color: red;
}
body.white .panel h3.pane-toggler a {
  background-color: #f5f5f5;
  border-bottom: 1px solid #dddddd;
}
body.white .panel h3.pane-toggler-down a {
  background-color: #f5f5f5;
  border-bottom: 1px solid #dddddd;
}
body.white .panel h3.pane-toggler a:hover,
body.white .panel h3.pane-toggler-down a:hover,
body.white .panel h3.pane-toggler a:focus,
body.white .panel h3.pane-toggler-down a:focus {
  color: #f5f5f5;
  background: #009241;
}
body.white .cat-list-row1 {
  background-color: #eff0e5;
}
/* FE article form editing, com_media */
body.white #main a:hover {
  /*
    color: inherit;
*/
  text-decoration: none;
  border-bottom: solid 1px transparent;
}
body.white .thumbnail {
  background-color: white;
}

/*Logo*/

a#logo, a#logo:hover, a#logo:focus{
	color: #1f1a17; font-size: 140%; font-weight: 600; background-color: transparent !important;
}

span.bip-logo{
	height: 101px; width: 140px; background: url(../images/bip-logo.png) no-repeat;
	display: inline-block; padding: 11px 0 0 88px;
	float: left;
	margin-left: 15px;
}

span.zelechlinek-logo{
	height: 101px; width: 140px; background: url(../images/zelechlinek-logo.png) no-repeat;
	display: inline-block; padding: 11px 0 0 100px;
	float: left;
}

body.white ul.breadcrumb{
   width: 100%; color:#676767;padding: 0;;
}

body.white ul.breadcrumb li{
	display: inline;
}


body.white ul.breadcrumb a{
	color: #676767; text-decoration: none;
}

body.white .breadcrumb a:hover{
	color: #1f1a17 !important; text-decoration: underline; background-color: transparent !important;
}

body.white .breadcrumb li.active{
	color: #676767; font-weight: 600;
}

body.white ul.breadcrumb div{display:inline-block; padding: 0 5px}

body.white ul.breadcrumb .divider{color:#B5B5B5;}

#top{
	border-bottom: 2px solid #dfe2cb; margin: 0 0 1em 0;
}


/*articles*/

body.white span.create-date{
	color: #009241;
}

/*icons print mail*/

body.white .btn.hidden-print{
	background-color: transparent;
}

body.white .btn.hidden-print a:hover{
	text-decoration: none;
	background-color: transparent !important;
	color: #009241 !important;
}

body.white .btn.hidden-print span.icon-print{
	padding-right: 0.6em; 
}

body.white #main ul.actions li a:focus{
	background-color: transparent;
	color: #009241;
}

/*Typo*/

body.white .article-body ol{
	counter-reset: li;
   margin-bottom: 15px;
   list-style: none;
   padding: 0;
}

body.white .article-body ol li{
	position: relative;
   padding-left: 30px;
}

body.white .article-body ol li:before{
	content: counter(li);
   counter-increment: li;
   background: #009241;
   color: #fff;
   font: normal 14px/20px sans-serif;
   height: 20px;
   text-align: center;
   width: 20px;
   position: absolute;
   left: 0;
   top: 2px;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
}

body.white blockquote{
	background-color: #f1f2e8;
	border: 2px solid #e7e9d8;
}

/*Fields*/

body.white input, body.white select{
	background: rgba(255,255,255,0.5);
	border: solid 1px #009241;
}

form#searchForm button[type="submit"]{
	padding: 0.4em 1.2em;
	border: solid 1px #005726;
   background-color: #009241;
   color: #fff;
}

form#searchForm button[type="submit"]:hover{
	border: solid 1px #005726;
   background-color: #005726;
   color: #fff;
}

dd.result-category{
	padding-bottom: 1em;
}

dd.result-created{
	padding: 1em 0 2em 0;
	border-bottom: 1px solid #dfe2cb;
}

/*Metryka*/

body.white .article-info {
    background-color: #f1f2e8;
    border: solid 1px #eef0e4;
}

body.white .article-info dd{
	border-bottom: 1px solid #dfe2cb;
}

body.white .article-info dd:last-child{
	border-bottom: none;
}

/*Zalaczniki*/

body.white #main div.attachmentsList thead tr,
body.white div.attachmentsList thead tr {
    background-color: #f1f2e8 !important;
}

body.white #main div.attachmentsList table thead th,
body.white div.attachmentsList table thead th {
    border: 1px solid #dfe2cb !important;
}


body.white #main div.attachmentsList table,
body.white div.attachmentsList table {
    border: 1px solid #dfe2cb !important;
}

body.white #main div.attachmentsList table tbody tr.even td,
body.white div.attachmentsList table tbody tr.even td {
    background-color: #f6f7f0 !important;
}

/*Typo*/

body.white hr {margin:20px 0;border:0;border-top:1px solid #dfe2cb;}

/*pagination*/

.pagination ul{
   margin: 0;
   font-size: 120%;
}

.pagination a, .pagination span{
   padding: 0.5em 0.6em;
   display: inline-block;
   text-decoration: none;
}

.pagination a:hover{
   text-decoration: none !important;
}

.pagination li.disabled a{
	color: #dfe2cb;	
}

.pagination li.disabled a:hover, li.disabled a:focus{
	color: #dfe2cb; background-color: transparent;
}

.pagination li.active a, .pagination li.active a:hover, .pagination li.active a:focus{
	background-color: #dfe2cb; color: #009241;
}

body.white div.footer  {
    color: #555;
}

body.white ul.latestnews li a:hover{
   text-decoration: none;
}

body.white div.footer a.external-link{
	color: #555; text-decoration: none;
	background-color: transparent;
}

body.white div.footer a.external-link:hover,
body.white div.footer a.external-link:focus,
body.white div.footer a.external-link:active{
	color: #555 !important; text-decoration: underline; background-color: transparent;
}